Name: kron4ek-wine-10.5-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.5-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.5/wine-10.5-staging-amd64.tar.xz
  file_checksum: 7abeb92d64553f7168c55046c3770027
  file_size: 67218288
  rename: wine-10.5-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.5-staging-amd64
  dest: kron4ek-wine-10.5-staging-amd64
